#!/bin/sh
echo 'name: snap-server
version: 0.2.16.2
id: snap-server-0.2.16.2-fd39e0b3647820fc41112be326945def

license: BSD3
copyright:
maintainer: snap@snapframework.com
stability:
homepage: http://snapframework.com/
package-url:
description: This is the first developer prerelease of the Snap framework.  Snap is a
             simple and fast web development framework and server written in Haskell. For
             more information or to download the latest version, you can visit the Snap
             project website at <http://snapframework.com/>.
             .
             The Snap HTTP server is a high performance, epoll-enabled, iteratee-based web
             server library written in Haskell. Together with the @snap-core@ library upon
             which it depends, it provides a clean and efficient Haskell programming
             interface to the HTTP protocol.
             .
             Higher-level facilities for building web applications (like user/session
             management, component interfaces, data modeling, etc.) are planned but not
             yet implemented, so this release will mostly be of interest for those who:
             .
             * need a fast and minimal HTTP API at roughly the same level of abstraction
             as Java servlets, or
             .
             * are interested in contributing to the Snap Framework project.
category: Web
author: James Sanders, Gregory Collins, Doug Beardsley
pkgpath: www/hs-snap-server
exposed: True
exposed-modules: Snap.Http.Server Snap.Http.Server.Config
                 System.FastLogger
hidden-modules: Snap.Internal.Http.Server.TimeoutTable
                Snap.Internal.Http.Server.SimpleBackend Data.Concurrent.HashMap
                Data.Concurrent.HashMap.Internal Paths_snap_server
                Snap.Internal.Http.Parser Snap.Internal.Http.Server
                Snap.Internal.Http.Server.Date
import-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
library-dirs: /usr/local/lib/ghc/snap-server-0.2.16.2
hs-libraries: HSsnap-server-0.2.16.2
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: PSQueue-1.1-fd8defec22e72f99718ce7631c0708ae
         array-0.3.0.1-438000c197b51c147f229b54edbf632e
         attoparsec-0.8.1.0-0cb5649a81f86e011cb80bdd81d0cd7d
         attoparsec-iteratee-0.1.1-c0ff2b49eaf3256ddf817da01ede33bc
         base-4.2.0.2-578c91f7479ca9d00c13da2ed514f7ac
         binary-0.5.0.2-d8a2016532c382364dd8eb78608b883d
         bytestring-0.9.1.7-41dd05a497806d68d10ffae5438a0632
         bytestring-nums-0.3.2-9b8c8eedca7f6c16768c3418a1439e84
         bytestring-show-0.3.3-bdad6ac9ec65d2bb548fc86e9003de40
         cereal-0.3.0.0-780d21095ae79ac3df7682af40a002c1
         containers-0.3.0.0-ee442470d8dcc9e45f31677c400c5379
         directory-tree-0.2.0-7c85c7fbceccf2b4ca95a0fccca6ad79
         dlist-0.5-d48152d9ee53bf6ba28585ac50da0a6b
         filepath-1.1.0.4-c303c646a99c2a24d2402008d247eb5f
         iteratee-0.3.5-7be6a1424a669bfd6cfa78c9310087cb
         monads-fd-0.1.0.1-4302101a818b1cd4a450f02794f0a403
         murmur-hash-0.1-ff138a67ef9b7e95b33b44cf47cebebb
         network-2.2.1.7-194f6443d68f3341443f88ff72345c9e
         network-bytestring-0.1.3-69a42ea91e813fb51f8f3dd9eae55a13
         old-locale-1.0.0.2-0c1a4b40f2d3b9f6b725f54c00fe0923
         snap-core-0.2.16-f5298e871485b4ce15cc2f034cb1ab1e
         template-haskell-2.4.0.1-48b6a3b68cc3ef7829c65c5f5384baa3
         time-1.1.4-d9f7b7932dc3a4863006ed6b1d525856
         transformers-0.2.1.0-83bd04c7d756a68d4480a7c48ea90dcc
         unix-2.4.0.2-7490d39532a63328e34fb16ff47045f5
         unix-compat-0.1.2.1-d442ecaa9ecebf4138ae5bcd92cce9c7
         vector-0.7.0.1-9b881f929a9a86a17d651af54f905321
         vector-algorithms-0.3.4-8d1583da161a79988744799ae1accf1b
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-snap-server-0.2.16.2/html/snap-server.haddock
haddock-html: /usr/local/share/doc/hs-snap-server-0.2.16.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
